[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.Canvas

Canvas - the area on which the components are drawn or painted

## Declaration

Source position: stdctrls.pp line 391

`public property TCustomComboBox.Canvas: TCanvas read FCanvas;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.